images:
  tag: mitaka
sources:
  openstack/cinder:
    git_ref: stable/mitaka
    git_url: https://github.com/openstack/cinder.git
  openstack/glance:
    git_ref: stable/mitaka
    git_url: https://github.com/openstack/glance.git
  openstack/heat:
    git_ref: stable/mitaka
    git_url: https://github.com/openstack/heat.git
  openstack/horizon:
    git_ref: stable/mitaka
    git_url: https://github.com/openstack/horizon.git
  openstack/keystone:
    git_ref: stable/mitaka
    git_url: https://github.com/openstack/keystone.git
  openstack/neutron:
    git_ref: stable/mitaka
    git_url: https://github.com/openstack/neutron.git
  openstack/nova:
    git_ref: stable/mitaka
    git_url: https://github.com/openstack/nova.git
  openstack/requirements:
    git_ref: stable/mitaka
    git_url: https://git.openstack.org/openstack/requirements.git
  openstack/sahara-dashboard:
    git_ref: stable/mitaka
    git_url: https://git.openstack.org/openstack/sahara-dashboard.git
  openstack/murano-dashboard:
    git_url: http://git.openstack.org/openstack/murano-dashboard.git
    git_ref: stable/mitaka
  openstack/searchlight-ui:
    git_url: https://git.openstack.org/openstack/searchlight-ui.git
    git_ref: stable/mitaka
  openstack/designate-dashboard:
    git_url: https://git.openstack.org/openstack/designate-dashboard.git
    git_ref: stable/mitaka


